<?xml version="1.0" encoding="UTF-8"?>
<module external.system.module.type="sourceSet" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../../car/build/classes/java/main" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../car/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../car/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../car/src/main/resources" type="java-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.projectlombok:lombok:1.18.30" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-data-jpa:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-web:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-aop:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-jdbc:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.hibernate.orm:hibernate-core:6.2.9.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.data:spring-data-jpa:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-aspects:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-json:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-tomcat:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-webmvc:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-web:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-aop:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.aspectj:aspectjweaver:1.9.20" level="project" />
    <orderEntry type="library" name="Gradle: com.zaxxer:HikariCP:5.0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-jdbc:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: jakarta.persistence:jakarta.persistence-api:3.1.0" level="project" />
    <orderEntry type="library" name="Gradle: jakarta.transaction:jakarta.transaction-api:2.0.1" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-context:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-orm:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.data:spring-data-commons:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-tx:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-beans:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-core:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: org.antlr:antlr4-runtime:4.10.1" level="project" />
    <orderEntry type="library" name="Gradle: jakarta.annotation:jakarta.annotation-api:2.1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:slf4j-api:2.0.9" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.15.2" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.module:jackson-module-parameter-names:2.15.2" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.15.2" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.15.2" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-autoconfigure:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot-starter-logging:3.1.4" level="project" />
    <orderEntry type="library" name="Gradle: org.yaml:snakeyaml:1.33" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-websocket:10.1.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-core:10.1.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat.embed:tomcat-embed-el:10.1.13" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-expression:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: io.micrometer:micrometer-observation:1.11.4" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-jcl:6.0.12" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.15.2" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.15.2" level="project" />
    <orderEntry type="library" name="Gradle: ch.qos.logback:logback-classic:1.4.11" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.logging.log4j:log4j-to-slf4j:2.20.0" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:jul-to-slf4j:2.0.9" level="project" />
    <orderEntry type="library" name="Gradle: io.micrometer:micrometer-commons:1.11.4" level="project" />
    <orderEntry type="library" name="Gradle: ch.qos.logback:logback-core:1.4.11" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.logging.log4j:log4j-api:2.20.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework.boot:spring-boot-devtools:3.1.4" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jboss.logging:jboss-logging:3.5.3.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.hibernate.common:hibernate-commons-annotations:6.0.6.Final" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: io.smallrye:jandex:3.0.5" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.fasterxml:classmate:1.5.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: net.bytebuddy:byte-buddy:1.14.8" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.glassfish.jaxb:jaxb-runtime:4.0.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: jakarta.xml.bind:jakarta.xml.bind-api:4.0.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: jakarta.inject:jakarta.inject-api:2.0.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.glassfish.jaxb:jaxb-core:4.0.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: jakarta.activation:jakarta.activation-api:2.1.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.eclipse.angus:angus-activation:2.0.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.glassfish.jaxb:txw2:4.0.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.sun.istack:istack-commons-runtime:4.1.2" level="project" />
  </component>
</module>